libvirt XML External Entity CVE-2014-5177 Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 69033
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-5177
Remote: Yes
Local: No
Published: Apr 16 2014 12:00AM
Updated: Dec 10 2014 12:55AM
Credit: Daniel P. Berrange and Richard Jones.
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus